#slider-range .ui-slider-handle:first-of-type {
	width: 0.2em !important;
	height: 1em !important;
	margin-left: -0.1em;
	margin-top: 0.2em;
	background: #00aeef;
	border: none !important;
}
.ui-slider{
	width: 100%;
	margin: 0 0 30px 4px;
}
.ui-slider-value{
	float: right;
	font-size: 1.5em;
}
.ui-widget-content{
	border: none !important;
}
.ui-slider-horizontal .ui-slider-range {
	height: 40% !important;
	top: 4px !important;
}
.ui-slider .ui-slider-handle {
	cursor: ew-resize !important;
}

.ui-slider-range {
	background: #099fff !important;
}

.ui-slider-handle {
	border: 2px solid #0774b9 !important;
	background: #0099ff !important;
	border-radius: 20px;
	width: 1.2em !important;
	height: 1.2em !important;
}
.ui-slider-horizontal {
	height: 1em !important;
}
.ui-slider, 
.ui-slider-shadow {
	border-radius: 2px;
	background: #d8d8d8 !important;
	border: none;
}
.ui-slider-shadow {
	background-position: 0 0;
	border: 0 none;
	display: block;
	font-size: 0.7em;
	position: absolute;
	z-index: 1;
	height: 100%;
    top: 0;
    left: 0;
    background-color: #00aeef;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.ui-slider-range-min {
	border-top-left-radius: 2px !important;
    border-bottom-left-radius: 2px !important;
}
.ui-slider-handle{
	-webkit-border-radius: 100px !important;
	-moz-border-radius: 100px !important;
	border-radius: 100px !important;
}